@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600');

* {
    margin: 0px;
    padding: 0px;
}

body {
  background: #ffffff;
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
  text-decoration: none;
}

p {
		margin-top:15px;
}

hr {
	background-color: orange;
	height:1px;
	margin-bottom:-1px;
    margin-top: -1px;
    width: 102%;

}
#header{
    margin-right: 0px;
    text-align:right;
    margin: -15px 0px;
    width: 100%;
    /*font-family: Arial, Helvetica, sans-serif;*/
    position:fixed;
    z-index:2;


}


ul, ol {
    list-style:none;
}


.nav li a {
        background-color: rgb(11, 10, 12);
        color: white;
        text-decoration: none;
        padding: 10px 15px;
        display: block;
}


.nav li a:hover{
    color: white;
    background-color: rgb(58, 58, 36);

}

.nav > li {
        float: left;
}

.nav li ul{
   display:none;
   position:absolute;
   min-width: 140px;
}

.nav li:hover > ul {
        display:block;
}

.nav li ul li {
    position:relative;
}

.nav li ul li ul {
    right: -140px;
    top:0px;
}

.imagen{
	z-index:1;
    position:relative;
    margin: 15px;

}

.texto{
	z-index:1;
    position:relative;
    margin: 20px 30px 0px 30px;
	text-align:justify;
    color: white;

}

